New Search

SUSE-SU-2014:1628-1 -- Security update for gnutls (moderate)

oval:org.mitre.oval:def:28685

gnutls was updated to fix one security issue. - Fixed parsing problem in elliptic curve blobs over TLS that could lead to remote crashes (CVE-2014-8564).

Family:
unix
Status:
ACCEPTED
Platform(s):
  • SUSE Linux Enterprise Server 12
  • SUSE Linux Enterprise Desktop 12
Class:
patch
Reference(s):
  • SUSE-SU-2014:1628-1
  • CVE-2014-8564
Product(s):
  • gnutls